Bug 998233 - Local history: Make snapshot time configurable.
Local history: Make snapshot time configurable.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
6.0.0
Unspecified Unspecified
low Severity low
: ER5
: 6.0.0
Assigned To: Tihomir Surdilovic
Marek Baluch
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-18 09:29 EDT by Marek Baluch
Modified: 2014-08-06 16:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:11:57 EDT
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Baluch 2013-08-18 09:29:42 EDT
Description of problem:


A user should be able to configure the time after which a snapshot is made. Basically when a user defined time expires then a snapshot is made. (e.g. every 10, 20, ... 50, ... XY seconds)
Comment 2 Tihomir Surdilovic 2013-10-03 14:58:18 EDT
added option to configure time interval for storage
fix in master and 6.0.x designer branches
Comment 3 Marek Baluch 2013-11-23 09:48:15 EST
Verified on ER5.

Note You need to log in before you can comment on or make changes to this bug.